Bug 346581 - Port authd to use NSS library for cryptography
Port authd to use NSS library for cryptography
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: authd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ales Ledvinka
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:16 EDT by Peter Vrabec
Modified: 2014-07-03 08:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:16:41 EDT
authd should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 2 Fedora Admin XMLRPC Client 2014-02-21 08:55:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.